.message-good, .message-bad, .message-info  {
  padding: 10px 10px 10px 40px!important;  
  background-position: 7px 13px;
  background-repeat: no-repeat;
  max-width: 60%;
  margin: 10px auto;
}

.message-good {
  border: 1px solid #cae49c;
  color: #516f1b;
  background-color: #f3ffd0;
  background-image: url(../images/accept-big.png)
}

.message-good a {
  color: #516f1b;
  text-decoration: underline;
  font-weight: bold;
}

.message-bad {
  border: 1px solid #ffdede;
  color: #ce0000;
  background-color: #fff1f1;
  background-image:  url(../images/exclamation-big.png);
}

.message-bad a {
  color: #ce0000;
}

.message-info {
  border: 1px solid #ededb3;
  background-color: #ffffcc;
  background-image:  url(../images/information-big.png);
}

.small-program {
  font-size: 10px;
}

.-padding80_20 {
  padding-top: 80px;
  padding-bottom: 20px;
}

.-padding0_20 {
  padding-top: 0px;
  padding-bottom: 20px;
}

.-margin-top_0 {
  margin-top: 0px;
}

.cleaner {
  float: none;
  clear: both;
}

.c20 {
  height: 20px;
}

/*
  26.11.2025
*/
.frameProgramme__item-title {
  font-size: 18px;
}

.frameProgramme__sala {
  font-size: 18px;
}

.frameProgramme__sala:nth-child(2) {
    background-color: #00589a;
    border: 2px solid #00589a;
}

.frameProgramme__sala:nth-child(3) {
    background-color: #00589a;
    border: 2px solid #00589a;
}

.frameProgramme__item:nth-child(2) {
    background-color: #00589a;
    border: 2px solid #00589a;
}

.frameProgramme__item:nth-child(3) {
    background-color: #00589a;
    border: 2px solid #00589a;
}